{
  "name": "@sw-code/urbo-core-adapter",
  "version": "1.0.0-8661",
  "peerDependencies": {
    "@angular/core": "catalog:",
    "@sw-code/urbo-core": "workspace:*",
    "@sw-code/urbo-backend-api": "workspace:*",
    "@sw-code/urbo-search-api": "workspace:*",
    "rxjs": "catalog:",
    "@sw-code/urbo-feature-news": "workspace:*",
    "@sw-code/urbo-feature-events": "workspace:*",
    "photoswipe": "catalog:"
  },
  "sideEffects": false
}
